import React from 'react';
import { cn } from './utils';

export function Card({ className, children, ...props }: React.HTMLAttributes<HTMLDivElement>) {
  return (
    <div className={cn('premium-card overflow-hidden', className)} {...props}>
      {children}
    </div>
  );
}
